html, body {
	margin: 0px auto;
	height: 100%;
	width: 100%;
	text-align: center; /* This is to help IE place the #wrapper correctly */
	font: 1rem/1.5rem arial, sans-serif;
}

ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

li {
	display: inline;
}

a.nav {
	text-decoration: none;
	color: #000;
}

a:hover.nav {
	text-decoration: none;
	color: #F0F0F0;
}

img {
	max-width: 100%;
}

img.gal {
	margin: 1px;
	border: 1px solid #4B4B4B;
}

.clearfix {
    overflow: auto;
}

#navigation{
	margin: 0px auto;
	padding: 8px;
	background-color: #B91919;
	border-top: 2px solid #000;
	text-align: center;
	font-size: 1.35rem;
	font-family: "verdana", "geneva", sans-serif;
}

#videobar {
	margin: 0px auto;
	background-color: #404040;
	background-image: url(../images/index/vidbar.jpg);
	color: #F5F5F5;
	border-top: 2px solid #000;
	border-bottom: 3px solid #2E2E2E;
	box-shadow: 0px 5px 5px #2E2E2E;
}

#container {
	margin: 0px auto;
	width: 50%;
	min-width: 500px;
	padding: 15px;
	color: #4B4B4B;
}

#content {
	margin: auto;
	text-align: left;
}

#showgallery {
	overflow: auto;
	margin-right: 15px;
	float: left;
}	

#rovinggallery {
	margin-left: 15px;
	float: right;
}	

#foot {
	margin: 0px;
	margin-bottom: 10px;
	padding: 2px;
	clear: both;
	background-color: #B91919;
	border-top: 2px solid #2E2E2E;
	border-bottom: 2px solid #2E2E2E;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #F5F5F5
}